@charset "utf-8";
html {overflow-y:scroll}

body {font-size:0.8em;font-family:gulimChe;}
h1, h2, h3, h4, h5, h6 {font-size:1.02em;font-family:BatangChe}
label, input, button, select, img {vertical-align:middle}
textarea, select {font-family:gungsuhChe;font-size:1.11em}
.vbkgua {display:inline-block;height:254px;text-align:center;font-size:0.85em;margin:1px}
.qiwk {display:inline;position:relative;width:778px;text-align:left;font-size:0.9em}

.sojn {display:inline-block;position:relative;text-align:center;padding:6px}
.hheep {padding:4px}
.gtqzv {display:inline-block;width:886px;text-align:left;border:1px solid #5a93e9}
.nfud {height:165px;text-align:center;margin:6px}
.hwxzqt {position:relative;width:380px;text-align:center}
.mjibe {display:block;position:relative;width:746px;height:184px;padding:0 0 0px;margin:0 3px}
#nmn {position:relative;width:432px;font-size:1.02em}
.bvt {display:inline-block;width:511px;text-align:center}
.jxcjym {text-align:left;font-size:0.9em}

.ilaf {text-align:center;padding:0 0 4px;border:1px solid #52f8ba}
.jraap {text-align:center;padding:0 0px}
.qclwi {display:inline-block;width:314px;text-align:center;padding:5px;margin:1px}
.apwjc {text-align:center;padding:0 0px;margin:0 1px;border:1px solid #24826e}

.bttwk {display:inline-block;padding:0 0 4px}
.taigt {height:193px;text-align:center;padding:10px}

#vrq {position:relative;width:443px;text-align:center;padding:0px;border:1px solid #fdada4}
#ycrm {position:relative;text-align:center;padding:0 0 9px;margin:8px}
.czbtan {display:inline;text-align:center}
#gtg {position:relative;width:571px;height:246px;text-align:center;font-size:1.21em}

.vyjwd {margin:0 6px}

#glqhim {display:inline-block;width:873px;text-align:center}

#kzc {display:inline;padding:0 0 0px;border:1px solid #d7bac1}
.ljret {width:775px;text-align:center;margin:0 4px}

#zgxdl {width:499px;margin:0 0 4px}

.ujperg {width:768px;text-align:center;margin:0 0 0px}
.hrf {position:relative}

.vlznql {padding:0 0 0px}

.wvs {display:inline-block;width:649px;text-align:center;font-size:0.95em;padding:0 0 9px;margin:0 0 5px}
.bycz {display:inline-block;text-align:center;font-size:1.07em;padding:0 0 1px}
.rtpyyr {display:inline-block;height:160px;text-align:left}
.mwyxah {display:inline;font-size:1em;margin:10px}
.hgtvp {text-align:center;font-size:1.21em}
.xibhet {position:relative;text-align:center}

.cmz {text-align:center;margin:0 7px}
.linl {display:inline-block;text-align:center;font-size:1.14em;padding:0 0 4px;margin:0px}
.gmwxr {width:313px;height:138px;font-size:0.82em;padding:0 0 2px}
.gvcriq {text-align:center}

.nqwcm {text-align:center;padding:0 4px}
.kod {display:block;width:408px;height:288px;text-align:center;font-size:0.95em;border:1px solid #41c8d3}

.vjxzit {height:266px;text-align:center;padding:0 6px}

